MODULE YOMXFUB

USE GRIDPOINT_BUFFERS_MIX , ONLY : gridpoint_buffer

IMPLICIT NONE

SAVE

!     ------------------------------------------------------------------

!*    Buffer for instantaneous diagnostics

! XFUBUF                : buffer

TYPE(gridpoint_buffer) :: XFUBUF

!      containing pointers

!     ------------------------------------------------------------------
END MODULE YOMXFUB
